Subject: Re: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Michael Albinus <[email-masked]>
Date: Wed, 20 Jan 2010 11:13:09 +0100

Lennart Borgman <[email-masked]> writes:

>> In theory, you are right. But Tramp supports also GNU Emacs 21, 22, and
>> XEmacs. This makes it impossible to fix all involved packages.
>
> Ok, but that does perhaps not make it impossible to fix this in GNU Emacs 23?

Maybe. But this does apply for Core Emacs packages only; there are still
other packages used in the wild.

And I vaguely remember, that there were problems also with Cygwin Emacs
(but I might be wrong).

Best regards, Michael.